BODY {
font-family: Verdana, Helvetica;
font-size: 13px;
color: #003333;
background-color: #CCCC66; 
margin: 10px; 
scrollbar-face-color: #CCCC33;
scrollbar-shadow-color: #CCCC33;
scrollbar-highlight-color: #CCCC33;
scrollbar-3dlight-color: #003333;
scrollbar-darkshadow-color: #CCCC33;
scrollbar-track-color: #003333;
scrollbar-arrow-color: #CCCC33;
scrollbar-base-color: #003333;
}

p {
font-size: 13px;
}

div {
font-family: Verdana, Helvetica;
font-size: 13px;
margin: 2px; 
width:200px;
border: inset 4px #003333;
border: solid 4px #003333;
}

p FONT {
font-size: 13px;
}

.date {
font-weight: bold;
font-size: 13px;
color: #003333;
}

td FONT {
font-size: 13px;
}

td {
font-size: 13px;
}

tbody {
text-align: left; 
text-justify: inter-ideograph;
}

a:link,a:visited {
text-decoration: none;
color: #666633;
background-color: #CCCC66;
}

a:hover,a:active {
text-decoration: none;
color: #CCCC66;
background-color: #666633;
}

img a.nohover:hover {
border: none;	 
text-decoration: none;
color: #CCCC66;
background-color: #666633;
}


a.navbar:link,a.navbar:visited {
text-decoration: none;
color: #CCCC66;
background-color: #666633;
}

a.navbar:hover,a.navbar:active {
text-decoration: none;
color: #666633;
background-color: #CCCC66;
}

a.navbar2:link,a.navbar2:visited,a.navbar2:hover,a.navbar2:active {
text-decoration: none;
background-color: #003333;
}

H2.flash {
font-family: Trebuchet MS,Trebuchet,Geneva,Helvetica;
color: #CCCC33;
font-weight: bold;
font-size: 13 px;
}

H3 {
font-family: Trebuchet MS,Trebuchet,Geneva,Helvetica;
color: #003333;
font-weight: bold;
font-size: 13 px;
}

H4 {
font-family: Verdana, Helvetica;
color: #666633;
font-weight: bold;
font-size: 13px;
line-height: 13px;
padding: 0px;
}

.menuheading {
font-family: Verdana, Helvetica;
color: #CCCC33;
font-weight: bold;
font-size: 13px;
padding: 0px;
}

.smallprint {
font-family: Courier,Andale Mono,Monaco,Geneva;
color: #003333;
font-size: 6 px;
}

.subheading {
font-family: Trebuchet MS,Trebuchet,Geneva,Helvetica;
color: #003333;
font-weight: bold;
font-size: 13px;
font-style:italic;
line-height: 14px;
}

.subheadline {
font-family: Trebuchet MS,Trebuchet,Geneva,Helvetica;
color: #CCCC33;
font-weight: bold;
font-size: 13px;
font-style:italic;
line-height: 14px;
}

hr {
color: #003333;
background-color: #003333;
padding: 2px;
width:96%;
border: inset 1px #003333;
border: solid 1px #003333;
}

select,option {
font-family: Verdana, Helvetica;
color: #CCCC33;
font-size: 13px;
background-color: #666633;
border: inset 1px #CCCC33;
border: solid 1px #CCCC33;
}

input {
font-family: Verdana, Helvetica;
color: #CCCC33;
font-size: 13px;
padding: 2px;
background-color: #666633;
}

textarea {
font-family: Verdana, Helvetica;
color: #CCCC33;
font-size: 13px;
padding: 2px;
background-color: #666633;
border: inset 1px #CCCC33;
border: solid 1px #CCCC33;
}
